@charset "UTF-8";

body{
	font: 100% Lucida Sans Unicode, sans-serif;
	color: #000000;
	background: #BABEBE;
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#holder {
	width: 800px;
	background: #721832;
	margin: 0 auto 0 auto;
	background-color: #721832;
}
.img-leftfloat {
	float: left;
	margin-right: 10px;
}

#nav {
	width: 150px;
	float: left;
	padding: 15px 10px;
	
}
#content {
	width: 600px;
	margin:  0 0 0 170px;
	padding: 15px;
	background-color: #FFF;
}

.brclear {
	clear: both;
	height: 0;
	margin: 0;
	font-size: 1px;
	line-hight: 0px;
}
p {
	font-size: 80%;
	background-color: #FFF;
}
h1 {
	font-size: 150%;
}
h2{
	font-size: 100%;
	background-color: #FFF;
}
h5{
	font-size: 50%;
	background-color: #FFF;
}
#content p {
	line-height: 100%;
}
#nav ul {
	background-color: transparent;
	list-style-type: none;
	margin: 60;
	padding: 0;
	font-size: 80%;
	border: 1px solid #BABEBE;
}

#nav ul li {
	padding: 0;
	margin: 0;
}

#nav ul li a{
	background-color: #721832;
	border-bottom: 1px solid #BABEBE;
	color: #FFFFFF;
	display: block;
	padding: 4px 0 6px 0;
	text-decoration: none;
	hight: 1%;
	text-align: center;
}
	#nav a: active {
	background-color: #711832;
	color: #BABEBE;
	border-left-width: 6px;
	border-left-style: solid;
	boder-left-color: #660;
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #FF9;
	font-weight: bold;
	}
	
@media all and (max-width: 600px){
	
	body{
	-webkit-text-sizeadjust: none;
	padding: 5px;
	background-color: #BABEBE;
	background: #BABEBE;
	}
	#holder,#content,#nav{
		clear: both;
		display: block;
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	img, .img-leftfloat{
		max-width: 100%;
		height: auto;
		float: none;
		margin: 0;
	}
	#nav li {
		margin: 0 0 20px 0;
		padding: 0;
		text-align: left;
		width:100%;
	}
	#nav li a{
		display: block;
	}
	#nav a: active {
	background-color: #D6D5D6;
	color: #BABEBE;
	border-left-width: 6px;
	border-left-style: solid;
	boder-left-color: #660;
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #FF9;
	font-weight: bold;
	}
	}
	
		
	
